@charset "utf-8";
/* CSS Document */

ul.pageNav {
	list-style-image: url(../images/ListItemIcon.png);
}

ul.pageNav li a {
	font-family:"century gothic",arial, helvitica, sans-serif;
	font-size: 14px;
	color: #009933;
	text-decoration: underline;
	list-style: url(../images/ListItemIcon.png);
	line-height: 1.5;
}

ul.pageNav li a:hover {
	font-family:"century gothic",arial, helvitica, sans-serif;
	font-size: 110%;
	color: #333333;
	text-decoration: none;
	list-style: url(../images/ListItemIcon.png);
}

.homePage {
	text-align: justify;
}

.homePage span {
	font-weight: bold;
}

.heading {
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	text-align: left;
}

.formHeading {
    font-weight: bold;
    background: #FB6300;
    color: #FFFFFF;
}

.noticeBoard {
	font-family: "century gothic", arial, helvetics, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}